@charset "utf-8";
/* CSS Document */

.news {/*---------------------------------------------------- 新着情報エリア */
	margin: 0;
	padding: 10px 20% 0 20%;
	max-width: 100%;
	height: auto;
}
.sintyaku {/*---------------------------------------------- 新着情報 p用 */
	font-size: 1.3em;
	letter-spacing: 2px;
	margin-bottom: 0;
}
.shr {/*---------------------------------------------- 新着情報 hr用 */
	margin: 0;
	width: 100%;
	border-top: 1px solid #666;
	/*border-bottom: 1px solid #eee;*/
}
.newslist {width: 100%;}/*---------------------------- 新着情報 各新着エリア（１行） div用 */
.n {
	font-size: 0.9em;
	font-family:"メイリオ", Meiryo, sans-serif;
    border: 0px solid #000;
    padding: 5px;
    float: left;
	height: auto;
	letter-spacing: 1px;
	word-wrap: break-word;
	word-break: break-all;
}
.clearfix:after {
    content : '';
    display : block;
    clear : both;
    height:0; 
}
.n1 {width: 100px !important;}
.n2 {width: 55px !important;padding-right: 10px;}
.n3 {max-width: 100% !important;}
.n3 a:link {
	text-decoration: none !important;
	color: #000 !important;
}
.n3 a:visited {
	text-decoration: none !important;
	color: #000 !important;
}
.n3 a:hover {
	text-decoration: none !important;
	color: #059b87 !important;
	border-bottom: 1px solid #059b87 !important;
	transition: all .2s;
}
.year {
	font-family: YuGothic,'Yu Gothic',sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	letter-spacing: 0px;
	padding-left: 1px;
	padding-top: 10px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
}
/*---------------------------- 新着情報  div用 */
.itiran {
	display: block;
	margin: 20px auto;
	width: 150px;
	padding: 12px 0;
	border: 1px solid #222;
	color: #000;
	font-size: 0.9em;
	font-family:"メイリオ", Meiryo, sans-serif;
	font-weight: 100;
	letter-spacing: 2px;
	text-decoration: none;
	text-align: center;
}
.itiran:hover {
	border-color: #059b87;
	color: #059b87;
	text-decoration: none;
	transition: all .2s;
}
/*--------------------------------------------------- ここまでセット */

.new {/*---------------------------------------------- newアイコンパターンＡ */
	background-color: #059b87;
	font-size: 1em;
	color: #fff;
	border-radius: 13px;
	position: relative;
	top: -1px;
	padding: 1px 7px 0 10px;
}
.newslineup {/*---------------------------------------------- 一覧を見る div用 */
	width: 100px;
	height: auto;
	border: 1px solid #000;
	padding: 10px 30px;
	background-color: #fff;
	text-align: center;
	margin: auto;
	margin-bottom: 70px;
	font-size: 0.9em;
	font-family: "メイリオ", Meiryo, "sans-serif";
	letter-spacing: 1px;
}




/*---------------------------------------------------- Footer */


.footer_a {/*----------------------------------------- footer 財団情報 div用 */
	margin: 0;
	max-width: 100%;
	height: auto;
	padding: 30px;
	background-color: #DDE9EF;
}
.fkgsz {/*-------------------------------------------- footer 財団名 */
	font-size: 1.6em;
	/*font-family: 'Yu Mincho', 'YuMincho', "serif";*/
	font-family: 'Yu Gothic', 'YuGothic', "serif";
	letter-spacing: 0px;
	font-weight: 600;
}
.zjdm {/*--------------------------------------------- footer 財団情報 */
	font-family:"メイリオ", Meiryo, sans-serif;
	font-size: 0.8em;
	letter-spacing: 1px;
	margin-left: 50px;
}

.top_address {/*-------------------------------------------- footer ボックス（財団名） */
	float: left;
	width: 50%;
	margin-bottom: 20px;
	/*border:1px solid #444;*/
}


.top_map {/*-------------------------------------------- footer ボックス（地図） */
	float: right;
	width: 45%;
	margin-bottom: 20px;
	/*border:1px solid #444;*/
}